a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_538986c9 a { text-decoration: none; }
#menu_538986c9_pane { background-color: #2C2825; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_538986c9_hr { background-color: #646464; height: 1px; border: none; }
#menu_538986c9_entry { padding-left: 10px; padding-right: 10px; }
#menu_538986c9_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_538986c9_entry:hover span { color:#FFFFFF !important; }
		.menu_538986c9_mainMenuEntry { text-align: center; }
		.menu_538986c9_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_538986c9_mainMenuEntry:hover span {	color:#000000 !important; }
		#menu_538986c9 .mobileEntry { display: none; } 
		#menu_538986c9 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_538986c9 .mobileEntry { display: block; } 
			#menu_538986c9 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_105f1f2b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:45px; min-width:200px; background:none;  }
#container_105f1f2b_padding { margin: 10px; display: block;  }
#img_4ffa04b0 { vertical-align: bottom; position:relative; display: inline-block; width:15%; background:none;  }
.textstyle2 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle3 { font-size:11pt; font-family:Comic Sans MS, cursive; color:#000000; font-weight:bold;  }
.textstyle4 { text-align:left; }
#container_3484460d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background-color:#2C2825;  }
#container_3484460d_padding { margin: 10px; display: block;  }
#menu_538986c9 { vertical-align: bottom; position:relative; display: inline-block; width:628px; height:34px; max-width:800px; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:19px;  }
.textstyle5 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle6 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style3 { position:absolute; width:118px; height:34px; left:110px;  }
.style4 { position:absolute; width:100px; height:34px; left:228px;  }
.style5 { position:absolute; width:100px; height:34px; left:328px;  }
.style6 { position:absolute; width:100px; height:34px; left:428px;  }
.style7 { position:absolute; width:100px; height:34px; left:528px;  }
.textstyle7 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
#container_6217ac29 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:201px; background-color:#FFFFFF; background-image: url(rc_images/library_banner.jpg); background-position:center left; background-size:cover;  }
#container_6217ac29_padding { margin: 10px; display: block;  }
#container_5d208a30 { vertical-align: top; position:relative; display: inline-block; width:54%; min-height:44px; max-width:800px; background:none;  }
#container_5d208a30_padding { margin: 10px; display: block;  }
.textstyle8 { font-size:16pt; font-family:Impact, Charcoal, sans-serif; color:#FF8040;  }
#img_165fa6d8 { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#container_83036ff { vertical-align: top; position:relative; display: inline-block; width:53%; min-height:126px; background-color:#004080; background: linear-gradient(to right, #FFFFFF, #004080);  }
#container_83036ff_padding { margin: 10px; display: block;  }
#container_fefb0df { vertical-align: top; position:relative; display: inline-block; width:49%; min-height:80px; background:none;  }
#container_fefb0df_padding { margin: 10px; display: block;  }
#container_7d814ca3 { vertical-align: top; position:relative; display: inline-block; width:20%; min-height:150px; background:none;  }
#container_7d814ca3_padding { margin: 10px; display: block;  }
#container_2184c66f { vertical-align: top; position:relative; display: inline-block; width:31%; min-height:150px; background:none;  }
#container_2184c66f_padding { margin: 10px; display: block;  }
#img_4da22525 { vertical-align: bottom; position:relative; display: inline-block; width:10%; background:none;  }
#img_11d6026c { vertical-align: bottom; position:relative; display: inline-block; width:10%; background:none;  }
#img_158e81e6 { vertical-align: bottom; position:relative; display: inline-block; width:10%; background:none;  }
#img_19ccd5 { vertical-align: bottom; position:relative; display: inline-block; width:10%; background:none;  }
.textstyle9 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
@media only screen and (max-width: 450px)
{
		#menu_538986c9 { width:100px;  }
		#container_fefb0df { width:100%;  }
		#container_7d814ca3 { width:100%;  }
		#container_2184c66f { width:100%;  }
}
